- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
WPS4Graph.h File Reference
`#include <vector>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`

Go to the source code of this file.

## Classes
class | WPS4Graph
| the main class to read/store picture in a Pc MS Works document v1-4 More...

## Namespaces
| WPS4GraphInternal
| Internal: the structures of a WPS4Graph.